#PARSE_ESCAPES
itemGroup.tabExoticbirds=Pájaros exóticos

item.exoticbirds.peacock_feather.name=Pluma de pavo real
item.exoticbirds.nest_empty.name=Nido vacío
item.exoticbirds.bird_book.name=Enciclopedia de las aves
item.exoticbirds.birdmeat.name=Carne cruda de pájaro
item.exoticbirds.cooked_birdmeat.name=Carne cocinada de pájaro
item.exoticbirds.eggshell.name=Cáscara de huevo
item.exoticbirds.phoenix_dust.name=Cenizas de Fénix
item.exoticbirds.phoenix_feather.name=Pluma de Fénix

item.exoticbirds.peafowl_egg.name=Huevo de pavo real
item.exoticbirds.hummingbird_egg.name=Huevo de colibrí
item.exoticbirds.woodpecker_egg.name=Huevo de pájaro carpintero
item.exoticbirds.kingfisher_egg.name=Huevo de martín pescador
item.exoticbirds.roadrunner_egg.name=Huevo de corre-caminos
item.exoticbirds.toucan_egg.name=Huevo de tucán
item.exoticbirds.swan_egg.name=Huevo de cisne
item.exoticbirds.parrot_egg.name=Huevo de papagayo
item.exoticbirds.cassowary_egg.name=Huevo de casuario
item.exoticbirds.magpie_egg.name=Huevo de urraca
item.exoticbirds.flamingo_egg.name=Huevo de flamenco
item.exoticbirds.kiwi_egg.name=Huevo de kiwi
item.exoticbirds.vulture_egg.name=Huevo de buitre
item.exoticbirds.pelican_egg.name=Huevo de pelícano
item.exoticbirds.owl_egg.name=Huevo de bùho
item.exoticbirds.lyrebird_egg.name=Huevo de ave lira
item.exoticbirds.ostrich_egg.name=Huevo de avestruz
item.exoticbirds.gouldianfinch_egg.name=Huevo de diamante de Gould
item.exoticbirds.seagull_egg.name=Huevo de gaviota
item.exoticbirds.pigeon_egg.name=Huevo de paloma
item.exoticbirds.emperorpenguin_egg.name=Huevo de pingüino emperador
item.exoticbirds.duck_egg.name=Huevo de pato
item.exoticbirds.mystery_egg.name=Huevo no identificado
item.exoticbirds.heron_egg.name=Huevo de garza
item.exoticbirds.booby_egg.name=Huevo de piquero
item.exoticbirds.cardinal_egg.name=Huevo de cardenal
item.exoticbirds.bluejay_egg.name=Huevo de arrendajo azul
item.exoticbirds.robin_egg.name=Huevo de petirrojo
item.exoticbirds.crane_egg.name=Huevo de grulla
item.exoticbirds.kookaburra_egg.name=Huevo de cucaburra

tile.exoticbirds.egg_sorter.name=Clasificador de huevos
tile.exoticbirds.nest.name=Nido
tile.exoticbirds.phoenix_egg.name=Huevo de Fénix
tile.exoticbirds.egg_incubator.name=Incubadora de huevos

//Status lines
item.exoticbirds.egg.tooltip.desc=Probablidad de aparición: %s%%
item.exoticbirds.eggshell.tooltip.desc=¡Actúa como polvo de hueso!

block.exoticbirds.phoenixegg.status=El huevo está al %s%% para eclosionar.

//Entity names
entity.exoticbirds.peafowl.name=Pavo real
entity.exoticbirds.hummingbird.name=Colibrí
entity.exoticbirds.woodpecker.name=Pájaro carpintero
entity.exoticbirds.kingfisher.name=Martín pescador
entity.exoticbirds.roadrunner.name=Corre-caminos
entity.exoticbirds.toucan.name=Tucán
entity.exoticbirds.swan.name=Cisne
entity.exoticbirds.parrot.name=Papagayo
entity.exoticbirds.cassowary.name=Casuario
entity.exoticbirds.magpie.name=Urraca
entity.exoticbirds.vulture.name=Buitre
entity.exoticbirds.flamingo.name=Flamenco
entity.exoticbirds.kiwi.name=Kiwi
entity.exoticbirds.owl.name=Bùho
entity.exoticbirds.pelican.name=Pelícano
entity.exoticbirds.lyrebird.name=Ave lira
entity.exoticbirds.ostrich.name=Avestruz
entity.exoticbirds.gouldianfinch.name=Diamante de Gould
entity.exoticbirds.seagull.name=Gaviota
entity.exoticbirds.pigeon.name=Paloma
entity.exoticbirds.phoenix.name=Fénix
entity.exoticbirds.duck.name=Pato
entity.exoticbirds.emperorpenguin.name=Pingüino emperador
entity.exoticbirds.heron.name=Garza
entity.exoticbirds.booby.name=Piquero
entity.exoticbirds.bluejay.name=Arrendajo azul
entity.exoticbirds.cardinal.name=Cardenal
entity.exoticbirds.robin.name=Petirrojo
entity.exoticbirds.crane.name=Grulla
entity.exoticbirds.kookaburra.name=Cucaburra

advancements.exoticbirds.root.title=Fant-avés-tico!
advancements.exoticbirds.root.description=Instala el Exotic Birds mod
advancements.exoticbirds.craft_identifier.title=Principiante oólogo
advancements.exoticbirds.craft_identifier.description=Fabrica un clasificador de huevos
advancements.exoticbirds.craft_incubator.title=Inspira... Incuba...
advancements.exoticbirds.craft_incubator.description=Fabrica una incubadora
advancements.exoticbirds.craft_book.title=Observador de aves
advancements.exoticbirds.craft_book.description=Fabrica la enciclopedia de las aves
advancements.exoticbirds.place_nest.title=Constructor de nidos
advancements.exoticbirds.place_nest.description=Fabrica y coloca un nido vacío
advancements.exoticbirds.place_phoenixegg.title=Un huevo en llamas
advancements.exoticbirds.place_phoenixegg.description=Coloca un huevo de Fénix
advancements.exoticbirds.obtain_phoenixegg.title=El huevo de los huevos...
advancements.exoticbirds.obtain_phoenixegg.description=Identifica un huevo de Fénix
advancements.exoticbirds.tame_pelican.title=¡Pelícano-domestícalo!
advancements.exoticbirds.tame_pelican.description=Domestica un pelícano usando pescado cocinado
advancements.exoticbirds.shoot_seagull.title=Malditas gaviotas
advancements.exoticbirds.shoot_seagull.description=Dispara a una gaviota del cielo con un arco

book.exoticbirds.log.line=Este pájaro es: %s!
book.exoticbirds.species.line=Esta especie es: %s.
book.exoticbirds.types.line=%1$s/%2$s
book.exoticbirds.health.line=Vida: %s
book.exoticbirds.tempt.line=Tentado por: %s
book.exoticbirds.breed.line=Cría por: %s
book.exoticbirds.tame.line=Se domestica: %s
book.exoticbirds.egg.line=Huevo:
book.exoticbirds.button.spin=Girar
book.exoticbirds.gender.male=Macho
book.exoticbirds.gender.female=Hembra

book.exoticbirds.diet.null=No
book.exoticbirds.diet.seeds=Semillas
book.exoticbirds.diet.pumpkin_seeds=S. de calabaza
book.exoticbirds.diet.fish=Pescado
book.exoticbirds.diet.cooked_fish=Pescado c.
book.exoticbirds.diet.flesh=Carne p.
book.exoticbirds.diet.rabbit=Conejo
book.exoticbirds.diet.apple=Manzanas
book.exoticbirds.diet.food=Comida
book.exoticbirds.diet.sugar=Azúcar

container.exoticbirds.identifier=Clasificador de huevos
container.exoticbirds.incubator=Incubadora de huevos
container.exoticbirds.pelican=Inventario del pelícano

//Book titles
book.exoticbirds.cassowary.name=Casuario
book.exoticbirds.duck.name=Pato
book.exoticbirds.flamingo.name=Flamenco
book.exoticbirds.gouldianfinch.name=Diamante de Gould
book.exoticbirds.hummingbird.name=Colibrí
book.exoticbirds.kingfisher.name=Martín pescador
book.exoticbirds.kiwi.name=Kiwi
book.exoticbirds.lyrebird.name=Ave lira
book.exoticbirds.magpie.name=Urraca
book.exoticbirds.ostrich.name=Avestruz
book.exoticbirds.owl.name=Bùho
book.exoticbirds.parrot.name=Papagayo
book.exoticbirds.peafowl.name=Pavo real
book.exoticbirds.pelican.name=Pelícano
book.exoticbirds.emperorpenguin.name=Pingüino emperador
book.exoticbirds.phoenix.name=Fénix
book.exoticbirds.pigeon.name=Paloma
book.exoticbirds.roadrunner.name=Corre-caminos
book.exoticbirds.seagull.name=Gaviota
book.exoticbirds.swan.name=Cisne
book.exoticbirds.toucan.name=Tucán
book.exoticbirds.vulture.name=Buitre
book.exoticbirds.woodpecker.name=Pájaro carpintero
book.exoticbirds.heron.name=Garza
book.exoticbirds.booby.name=Piquero
book.exoticbirds.cardinal.name=Cardenal
book.exoticbirds.bluejay.name=Arrendajo azul
book.exoticbirds.robin.name=Petirrojo
book.exoticbirds.crane.name=Grulla
book.exoticbirds.kookaburra.name=Cucaburra

//Family names
book.exoticbirds.cassowary.family=Casuariidae
book.exoticbirds.flamingo.family=Phoenicopteridae
book.exoticbirds.owl.family=Strigidae
book.exoticbirds.pelican.family=Pelecanidae
book.exoticbirds.kiwi.family=Apterygidae
book.exoticbirds.seagull.family=Laridae
book.exoticbirds.kingfisher.family=Alcedinidae
book.exoticbirds.ostrich.family=Struthionidae
book.exoticbirds.emperorpenguin.family=Spheniscidae
book.exoticbirds.magpie.family=Corvidae
book.exoticbirds.pigeon.family=Columbidae
book.exoticbirds.roadrunner.family=Cuculidae
book.exoticbirds.vulture.family=Accipitridae
book.exoticbirds.phoenix.family=Fenixidae
book.exoticbirds.woodpecker.family=Picidae
book.exoticbirds.swan.family=Anatidae
book.exoticbirds.peafowl.family=Phasianidae
book.exoticbirds.heron.family=Ardeidae
book.exoticbirds.toucan.family=Ramphastidae
book.exoticbirds.duck.family=Anatidae
book.exoticbirds.hummingbird.family=Trochilidae
book.exoticbirds.gouldianfinch.family=Estrildidae
book.exoticbirds.lyrebird.family=Menuridae
book.exoticbirds.parrot.family=Psittacidae
book.exoticbirds.booby.family=Sulidae
book.exoticbirds.cardinal.family=Cardinalidae
book.exoticbirds.bluejay.family=Corvidae
book.exoticbirds.robin.family=Muscicapidae
book.exoticbirds.crane.family=Gruidae
book.exoticbirds.kookaburra.family=Alcedinidae

//Book info
book.exoticbirds.cassowary.info=Los Casuarios son aves solitarias e incapaces de volar. Viven en las selvas tropicales de Australia y Nueva Guinea. Es la segunda ave más pesada en el mundo después del avestruz.  
book.exoticbirds.flamingo.info=Los flamencos se diferencian de muchos otros tipos de aves por la longitud de sus piernas. Su coloración oscila entre diversos tonos de rosa y muchas veces se observan en un tono rojizo.
book.exoticbirds.owl.info=Protagonista de escabrosas historias que la relacionan con la muerte, sus ojos pueden verse brillar a la luz de la luna cuando sale a cazar.
book.exoticbirds.pelican.info=Son grandes pescadores. Usan una bolsa elástica unida a su gran pico para sacar los peces del agua, que luego se drena como un colador, dejando solo su comida. ¡Domestícalos usando pescado cocinado!
book.exoticbirds.kiwi.info=Es un ave no voladora endémica de las islas neozelandesas, donde ha existido desde hace miles de años. Son animales nocturnos. En esta especie, el huevo es incubado por los machos.
book.exoticbirds.seagull.info=Son aves marinas con gritos característicos. Su dieta consiste en pescado, restos y casi cualquier cosa en la que puedan llevarse al pico. Ponen tres huevos en sus nidos, que construyen en las islas y rocas a lo largo de la costa.
book.exoticbirds.kingfisher.info=El martín pescador es un ave de pequeño tamaño y aspecto compacto. Su dieta se basa en pequeños peces, larvas de insectos acuáticos y anfibios.
book.exoticbirds.ostrich.info=El avestruz de cuello azul es una subespecie de avestruz que habita el sudoeste africano. Es el tipo de avestruz más grande.
book.exoticbirds.emperorpenguin.info=Es el pingüino más grande y es endémico de la Antártida. Su dieta se compone exclusivamente de peces y es el único pingüino que se reproduce durante el invierno.
book.exoticbirds.magpie.info=También conocida como pica pica, en muchas ocasiones son relacionadas con los cuervos. Son muy conocidos por recoger objetos brillantes, entre otros. Es uno de los animales más inteligentes.
book.exoticbirds.pigeon.info=Es una especie de ave muy extendida. Se pueden encontrar en las ciudades, y son mucho más atrevidas que sus contrapartes rurales.
book.exoticbirds.roadrunner.info=Son aves del desierto escurridizas, capaces de moverse extremadamente rápido. Mientras corren, inclinan la cabeza hacia abajo y utilizan sus largas colas para dirigir su dirección.
book.exoticbirds.vulture.info=Los buitres son aves grandes, carroñeras. Usan sus picos en forma de gancho para desgarrar la carne de sus presas. Se aprovechan de los objetivos heridos, de animales lesionados, etc.
book.exoticbirds.phoenix.info=Es una criatura mitológica. Estas aves solo pueden nacer de huevos especiales. Pueden ser montados y después de la muerte, pueden renacer de sus cenizas.
book.exoticbirds.woodpecker.info=Se pueden encontrar (y oir) perforando agujeros en lo alto de los árboles. De promedio es capaz de picotear hasta 20 veces por segundo. Comen principalmente insectos, como las hormigas o las larvas de escarabajos.
book.exoticbirds.swan.info=Es la especie de ave sub-acuática más grande. Viven en rios, estanques y lagos en los que se alimentan de plantas, musgos, etc. A veces viven en grandes bandadas de decenas de miles. Las parejas de cisnes se aparean de por vida y son muy territoriales. Pueden producir un silbido áspero cuando se ven amenazados.
book.exoticbirds.peafowl.info=Son aves de gran tamaño de la familia del faisán. Los machos son muy coloridos con plumas extravagantes en su cola. Las hembras al contrario poseen colores para el camuflaje.
book.exoticbirds.heron.info=La garza se encuentra en aguas poco profundas cerca de lagos, ríos, pantanos y costas. Son comedores crepusculares, lo que significa que comen durante el atardecer y el amanecer. Se alimenta de peces, pequeños mamíferos e insectos. A menudo se encuentran en lo alto de los árboles, donde construyen sus nidos.
book.exoticbirds.toucan.info= Tiene un enorme pico naranja con la punta en negro. Su dieta está compuesta de frutas, insectos y huevos robados.
book.exoticbirds.duck.info=El pato real es un pato de superficie muy común y extendido por el hemisferio norte. Habita áreas de temperatura templada de Norteamérica, Europa, Asia y el norte del continente Africano.
book.exoticbirds.hummingbird.info=Su nombre proviene del zumbido de sus alas al batir. Es el animal de sangre caliente más pequeño del mundo. Su dieta está basada en azúcar, que consigue a partir del néctar de las flores.
book.exoticbirds.gouldianfinch.info=Son originarios de la mitad norte de Australia y poseen llamativos colores. El ornitólogo John Gould le dio en honor a su esposa el nombre de "Diamante de Gould".
book.exoticbirds.lyrebird.info=Originaria de los bosques de Australia. Tiene una inconfundible belleza por sus plumas, es un pájaro capaz de cantar de forma sorprendente y además, de imitar cualquier tipo de sonido.
book.exoticbirds.parrot.info=Los papagayos son criaturas muy inteligentes que se pueden encontrar en las selvas. Tienen grandes y fuertes picos, que usan para comer nueces de conchas duras. También se alimentan de frutas y, a veces, de caracoles. Son pájaros muy sociales, a menudo viajan en pequeños grupos. Domestícalos usando semillas de calabaza.
book.exoticbirds.booby.info=El piquero de patas azules es un ave marina llamada así por sus coloridas patas azules. Se aparean de por vida y se mantienen fuertes lazos mediante el cortejo repetido en su sitio de anidación. Su dieta consiste únicamente en peces, capturados al sumergirse en el océano, a menudo desde grandes alturas.
book.exoticbirds.cardinal.info=El cardenal es un pájaro cantor de tamaño mediano nativo de los Estados Unidos. Los machos son de un color rojo brillante (a excepción del tono negro alrededor del pico), mientras que la hembra es de un color oliva. Cuanto más vívido sea el color rojo, más éxito tendrá el cardenal en la reproducción. La dieta de un cardenal consiste en semillas, granos y frutas, pero también comerá insectos.
book.exoticbirds.bluejay.info=El arrendajo azul es el más extendido en América del Norte. Se adaptan fácilmente a los humanos y se pueden encontrar en parques y jardines. Su dieta consiste principalmente en nueces y semillas, como las bellotas, que se sabe que esconden para su posterior consumo. Su plumaje es azul, con una parte inferior blanca y barras negras que se extienden a través de sus alas y cola.
book.exoticbirds.robin.info=El petirrojo es un pequeño pájaro cantor que puede ser reconocido por su pecho naranja brillante. A pesar de parecer amigable, son solitarios, territoriales y muy agresivos. Se alimentan de insectos, gusanos, arañas y bayas. Construyen sus nidos en agujeros en edificios y árboles.
book.exoticbirds.crane.info=La grulla coronada gris es un ave grande que se encuentra en las regiones de sabanas secas de África. A diferencia de otras grullas, pueden posarse en los árboles debido a sus largos dedos traseros. Su dieta consiste en plantas, semillas, insectos, ranas e incluso serpientes y peces. Construyen un gran nido de hierba en ambientes pantanosos y ponen un nido de 2 a 5 huevos.
book.exoticbirds.kookaburra.info=La cucaburra es un pájaro pequeño de la familia de los martines pescadores. Se pueden encontrar en bosques y selvas húmedos, y en las savanas secas. Aún así, la cucaburra no caza peces, sino que caza ratones, serpientes, insectos, reptiles y crías de otros pájaros. Suele destacar por su sonido distintivo.

//Species names
species.exoticbirds.booby.name=Piquero de patas azules
species.exoticbirds.cassowary.name=Casuario del Sur
species.exoticbirds.duck.name=Pato Real
species.exoticbirds.flamingo0.name=Flamenco andino
species.exoticbirds.flamingo1.name=Flamenco caribeño
species.exoticbirds.flamingo2.name=Flamenco chileno
species.exoticbirds.flamingo3.name=Gran flamenco
species.exoticbirds.flamingo4.name=Flamenco menor
species.exoticbirds.flamingo5.name=Flamenco de James
species.exoticbirds.flamingo6.name=Gran flamenco (Negro)
species.exoticbirds.gouldianfinch0.name=Diamante de Gould
species.exoticbirds.gouldianfinch1.name=Diamante de Gould
species.exoticbirds.gouldianfinch2.name=Diamante de Gould
species.exoticbirds.gouldianfinch3.name=Diamante de Gould
species.exoticbirds.gouldianfinch4.name=Diamante de Gould
species.exoticbirds.gouldianfinch5.name=Diamante de Gould
species.exoticbirds.heron.name=Gran garza azul
species.exoticbirds.hummingbird0.name=Colibrí
species.exoticbirds.hummingbird1.name=Colibrí
species.exoticbirds.hummingbird2.name=Colibrí
species.exoticbirds.hummingbird3.name=Colibrí
species.exoticbirds.hummingbird4.name=Colibrí
species.exoticbirds.kingfisher0.name=Martín pescador común
species.exoticbirds.kingfisher1.name=Martín gigante norteamericano
species.exoticbirds.kiwi.name=Kiwi marrón del sur
species.exoticbirds.lyrebird.name=Ave Lira Magnífica
species.exoticbirds.magpie.name=Urraca Eurasiática
species.exoticbirds.ostrich.name=Avestruz
species.exoticbirds.owl0.name=Búho Chico
species.exoticbirds.owl1.name=Búho Nival
species.exoticbirds.owl2.name=Lechuza
species.exoticbirds.parrot0.name=Guacamayo Macao
species.exoticbirds.parrot1.name=Guacamayo Azul-Amarillo
species.exoticbirds.parrot2.name=Guacamayo Militar
species.exoticbirds.parrot3.name=Guacamayo Jacinto
species.exoticbirds.parrot4.name=Loro Gris
species.exoticbirds.parrot5.name=Cacatúa Galah
species.exoticbirds.peafowl.name=Pavo Real Indio
species.exoticbirds.pelican0.name=Pelícano Blanco Americano
species.exoticbirds.pelican1.name=Pelícano Australiano
species.exoticbirds.pelican2.name=Pelícano pardo
species.exoticbirds.emperorpenguin.name=Pingüino Emperador
species.exoticbirds.phoenix0.name=Fénix
species.exoticbirds.phoenix1.name=Fénix de las nubes
species.exoticbirds.phoenix2.name=Fénix acuático
species.exoticbirds.phoenix3.name=Fénix infernal
species.exoticbirds.phoenix4.name=Fénix ártico
species.exoticbirds.phoenix5.name=Fénix del desierto
species.exoticbirds.phoenix6.name=Ender-Fénix
species.exoticbirds.phoenix7.name=Fénix oscuro
species.exoticbirds.pigeon0.name=Paloma Torcaz
species.exoticbirds.pigeon1.name=Paloma Bravía
species.exoticbirds.roadrunner.name=Gran Corre-Caminos
species.exoticbirds.seagull.name=Gaviota Común
species.exoticbirds.swan0.name=Cisne Mudo
species.exoticbirds.swan1.name=Cisne Trompetero
species.exoticbirds.swan2.name=Cisne Cantor
species.exoticbirds.swan3.name=Cisne Negro
species.exoticbirds.toucan0.name=Tucán de Pico Iris
species.exoticbirds.toucan1.name=Tucán Toco
species.exoticbirds.toucan2.name=Tucán de Pico Negro
species.exoticbirds.vulture.name=Buitre Orejudo
species.exoticbirds.woodpecker0.name=Pico Pica Pinos
species.exoticbirds.woodpecker1.name=Pito Real
species.exoticbirds.woodpecker2.name=Picamaderos Norteamericano
species.exoticbirds.cardinal.name=Cardenal del Norte
species.exoticbirds.bluejay.name=Arrendajo Azul
species.exoticbirds.robin.name=Petirrojo Europeo
species.exoticbirds.crane.name=Grulla coronada gris
species.exoticbirds.kookaburra.name=Cucaburra común

//Subtitles
exoticbirds.subtitles.entity.vulture.ambient=Sonido del buitre
exoticbirds.subtitles.entity.magpie.ambient=Sonido de la urraca
exoticbirds.subtitles.entity.lyrebird.ambient=Sonido del ave lira
exoticbirds.subtitles.entity.owl.ambient=Sonido de la búho ululando
exoticbirds.subtitles.entity.owlsnowy.ambient=Sonido de la búho
exoticbirds.subtitles.entity.peafowl.ambient=Sonido del pavo real
exoticbirds.subtitles.entity.peafowl.hurt=Sonido del pavo real herido
exoticbirds.subtitles.entity.woodpecker.ambient=Sonido del pájaro carpintero
exoticbirds.subtitles.entity.woodpecker.peck=Sonido del pájaro carpintero picoteando
exoticbirds.subtitles.entity.swan.ambient=Sonido del cisne graznando
exoticbirds.subtitles.entity.swanblack.ambient=Sonido del cisne silbando
exoticbirds.subtitles.entity.swan.hurt=Sonido del cisne herido
exoticbirds.subtitles.entity.duck.ambient=Sonido del pato
exoticbirds.subtitles.entity.duck.hurt=Sonido del pato herido
exoticbirds.subtitles.entity.pigeon.ambient=Sonido de la paloma
exoticbirds.subtitles.entity.gouldianfinch.ambient=Sonido del diamante de Gould
exoticbirds.subtitles.entity.parrot.ambient=Sonido del papagayo
exoticbirds.subtitles.entity.parrot.hurt=Sonido del papagayo herido
exoticbirds.subtitles.entity.penguin.ambient=Sonido del pingüino emperador
exoticbirds.subtitles.entity.ostrich.ambient=Sonido del avestruz
exoticbirds.subtitles.entity.ostrich.hurt=Sonido del avestruz herida
exoticbirds.subtitles.entity.phoenix.ambient=Sonido del Fénix
exoticbirds.subtitles.entity.phoenix.flap=Sonido del Fénix batiendo las alas
exoticbirds.subtitles.entity.phoenix.fire=Sonido del Fénix crepitando
exoticbirds.subtitles.entity.crane.ambient=Sonido de la grulla
exoticbirds.subtitles.entity.cassowary.ambient=Sonido del casuario
exoticbirds.subtitles.entity.seagull.ambient=Sonido de la gaviota
exoticbirds.subtitles.entity.flamingo.ambient=Sonido del flamenco
exoticbirds.subtitles.entity.toucan.ambient=Sonido del tucán
exoticbirds.subtitles.entity.kookaburra.ambient=Sonido de la cucaburra
exoticbirds.subtitles.entity.robin.ambient=Sonido del petirrojo
exoticbirds.subtitles.entity.cardinal.ambient=Sonido del cardenal
exoticbirds.subtitles.item.birdbook.flick=Siguiente página
exoticbirds.subtitles.item.birdbook.write=Garabatos